import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IBsblanConfig } from './bsblan.types.js';
import { bsblanProfile } from './bsblan.types.js';

export class BsblanConfigFlow extends SimpleLocalConfigFlow<IBsblanConfig> {
  constructor() {
    super(bsblanProfile);
  }
}
